@charset "utf-8";

/* =========================================================
	ドリームクラブ 公式ポータルサイト
	共通のスタイル指定(リセット・基本設定、ヘッダー、フッター)
========================================================= */


/* ===============================================
	リセット・基本設定
=============================================== */
html {
	overflow-y: scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}
body {
	-webkit-text-size-adjust: none;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
img,abbr,acronym,fieldset {
	border: 0;
}
li {
	list-style-type: none;
}

::-moz-selection {
	background: #0076eb;
	color: #ffffff;
}

::selection {
	background: #0076eb;
	color: #ffffff;
}


/*	.clearfix
------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/*	body
------------------------------------------------*/
body {
	height: 100%;
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size: 0.75em;
	line-height: 1.13em;
	text-align: center;
	background: url(../images/bg.jpg) #fdeff1 no-repeat center top;
}

a {
	color: #b62457;
	text-decoration: none;
	overflow: hidden;
}
a:hover {
	color: #e24a7f;
	text-decoration: underline;
}


/* ===============================================
	ヘッダー
=============================================== */
#header {
	position: relative;
	width: 959px;
	height: 370px;
	margin:0 auto;
}
#header h1 {
	display: none;
}
#header #logo {
	position: absolute;
	top: 230px;
	left: 10px;
}

#attention {
	text-align:left;
	padding:40px 0 0 320px;
	line-height:1.5;
}
#attention p{
	margin-top:20px;
}
#header .bnr {
	position: absolute;
	bottom: 10px;
	left: 320px;
}


/* ===============================================
	コンテンツ
=============================================== */
#contents {
	width: 959px;
	margin: 0 auto 20px auto;
	padding: 0;
	text-align: left;
}


/* ===============================================
	右カラム
=============================================== */
#rightColumn {
	width: 638px;
	margin: 0;
	float: right;

}
#rightColumn_news {
	width: 638px;
	margin: 0;
	float: right;
	background: url(../images/nws_bg.gif) no-repeat left top;
}

/*	.news
----------------------------------------------- */
.news {
	width: 638px;
	margin: 0 0 6px;
	padding: 0 0 5px;
	background: url(../images/nws_bg.gif) no-repeat left bottom;
	position: relative;
}
.news .moreBtn {
	position: absolute;
	top: 13px;
	right: 15px;
}

.news ul {
	width: 628px;
	margin: 0 5px;
	padding: 0;
}
.news ul li {
	margin: 0;
	padding: 10px 0px 10px 20px;
	_padding-bottom: 5px;
	background: url(../images/nws_line.gif)  no-repeat left bottom;
	line-height: 1.3em;
}
.news ul li.last {
	background: none;
}

.news ul li span.head {
	display: block;
	float: left;
}
.news ul li span.date {
	margin: -2px 0 0 0;
	padding: 0 7px 0 15px;
	background: url(../images/icn_arrw.gif) no-repeat left 2px;
	display: block;
	float: left;
}
.news ul li span.icon {
	margin: -1px 7px 0 0;
	display: block;
	float: left;
}
.news ul li span.variableTxt {
	margin: -2px 0 0 0;
	padding: 0;
	display: block;
	float: left;
	width: 460px;
}


/*	.twoColumn
----------------------------------------------- */
.twoColumn {
	width: 316px;
	margin: 0 0 6px;
	padding: 0 0 10px;
	background: url(../images/2clmn_bg.gif) no-repeat left bottom;
	float: left;
}

.twoColumn h3 {
	width: 264px;
	min-height: 19px;
	padding: 7px 20px 0 32px;
	background: url(../images/icn_arrw.gif) no-repeat 16px 9px;
	line-height: 1.3em;
	font-weight: normal;
}
.twoColumn h3.xbox360 {
	width: 184px;
	min-height: 19px;
	padding: 7px 100px 0 32px;
	position: relative;
}
.logoXbox360 {
	top: 6px;
	left: 218px;
	position: absolute;
}
.twoColumn h3.psp {
	width: 214px;
	min-height: 19px;
	padding: 7px 70px 0 32px;
	position: relative;
}
.logoPsp {
	position: absolute;
	top: 8px;
	left: 243px;
}
.logoVita {
	position: absolute;
	top: 6px;
	left: 243px;
}

.clmnL {
	float: left;
}
.clmnR {
	float: right;
}
.aplLink {
	margin-left: 60px;
	margin-right: 5px;
	vertical-align: -10%;
}


/* ===============================================
	左カラム
=============================================== */
#leftColumn {
	width: 321px;
	margin: 0;
	float: left;
}
.dcMobile {
	margin: 0 0 4px 0;
}
.message {
	margin: 0 0 4px 0;
}

/*	.menu
----------------------------------------------- */
ul.menu {
	margin: 0 0 4px 0;
}
ul.menu li {
	font-size: 0px;
	line-height: 0;
}


/* ===============================================
	Twitterエリア
=============================================== */
.twitterWrap {
	margin: 0 0 4px 0;
	padding: 0 0 12px;
	background: url(../images/twttr_bg.gif) no-repeat left bottom;
}

.twitterWrap h3 {
	margin: 0 0 4px 0;
}

.twitterWrap .txt{
	margin-top:10px;
	text-align:center;
}
.twitterWrap .tweetsBtn {
	margin: 5px 0 4px 48px;
}

/*	.tweetsArea
----------------------------------------------- */
.tweetsArea {
	width: 306px;
	height: 342px;
	margin: 10px 0 0 0;
	padding: 0 5px;
	overflow: auto;
}

.tweetsBox {
	margin: 0 0 3px 0;
}

.tweetsBox .thumbs {
	width: 48px;
	height: 48px;
	margin: 4px 0 0 0;
	border: #b62557 1px solid;
	float: left;
}

.tweetsBox .tweets {
	width: 219px;
	background: url(../images/twttr_twts_bg.gif) no-repeat left top;
	float: left;
}

.tweetsBox .tweets p.comment {
	width: 199px;
	margin: 0 0 0 0;
	padding: 11px 0 5px 16px;
	font-size: 0.83em;
}

.tweetsBox .tweets p.data {
	width: 199px;
	margin: 0 0 0 0;
	padding: 0 0 2px 16px;
	font-size: 0.83em;
}
.tweetsBox .tweets p.data span.time {
	margin: 0 6px 0 0;
	display: block;
	float: left;
}
.tweetsBox .tweets p.data span.icon {
	margin: -1px 6px 0 0;
	display: block;
	float: left;
}
.tweetsBox .tweets p.data span.name {
	font-weight: bold;
	display: block;
	float: left;
}


/* ===============================================
	フッター
=============================================== */
#footer {
	padding: 10px 5px;
	clear: both;
}
#footer .flashPlayer {
	width: 400px;
	margin: 10px 0 10px 0;
	float: left;
}

/*	.sitemap
----------------------------------------------- */
.sitemapWrap {
	width: 825px;
	margin: 7px 0 0 0;
	font-size: 0.83em;
	float: left;
}
#footer ul.sitemap {
}
#footer ul.sitemap li {
	margin: 0;
	padding: 0 10px 5px 15px;
	background: url(../images/icn_arrw.gif) no-repeat left 1px;
	float: left;
}
#footer ul.sitemap li.dcArrow {
	padding: 0 10px 5px 23px;
	background: url(../images/icn_arrw_dc.gif) no-repeat left 1px;
}

/*	.sitemapDc
----------------------------------------------- */
#footer ul.sitemapDc {
	margin: 0 0 0 0;
	clear: both;
}
#footer ul.sitemapDc li {
	margin: 0;
	padding: 1px 10px 5px 15px;
	background: url(../images/icn_arrw.gif) no-repeat left 1px;
	float: left;
}

/*	.sitemapBlank
----------------------------------------------- */
#footer ul.sitemapBlank {
	margin: 0 0 5px 0;
	clear: both;
}
#footer ul.sitemapBlank li {
	margin: 0;
	padding: 1px 10px 5px 15px;
	background: url(../images/icn_arrw.gif) no-repeat left 1px;
	float: left;
}


/*	.copyright .logo
----------------------------------------------- */
#footer .copyright {
	margin: 28px 15px 0 0;
	float: right;
}
#footer .logo {
	margin: 10px 0 0 0;
	float: right;
}


/* ===============================================
	ページの先頭に戻る
=============================================== */
.pagetop {
	width: 125px;
	margin: 0 -5px 0 0;
	text-align: right;
	float: right;
}


/* ===============================================
	その他
=============================================== */

/*	※
----------------------------------------------- */
.kome {
	margin: 0;
	color: #555555;
	font-size: 80%;
}
.mode {
	clear:both;
	text-align: center;
	margin: 50px auto 30px;
	border: 1px solid #a74367;
	padding: 15px;
	background: #f0e6e6;
	width: 400px;
	font-size: 18px;
}

.mode strong {
	color: #931744;
}
